Новогодние скидки от MDLavka

Вы пишете в комментариях, что хотите купить из техники Apple и мы делаем вам индивидуальное предложение, от которого сложно отказаться!

Вышло обновление Ultrasn0w с поддержкой iOS 6.1

Приложение Ultrasn0w, которое является основным для владельцев залоченных iPhone, получило обновление совместимости и теперь поддерживает новую операционную систему iOS 6.1.

Ultrasn0w используют владельцы iPhone, телефоны которых привязаны контрактом к сотовому оператору и для разблокировки требуется джейлбрейк и программная разлочка. Обновленная на этой неделе программа позволяет сделать анлок iOS 6.1 для iPhone 4 и iPhone 3GS со старыми версиями baseband.

Ultrasn0w 1.2.8 не делает разлочку смартфонов от Apple с новыми прошивками модема. Данное решение совместимо со следующими версиями baseband:

  • 01.59.00
  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.01
  • 06.15.00

Ultrasn0w 1.2.8 не поддерживает baseband: 02.10.04, 03.10.01, 04.10.01, 05.14.02, 05.15.04, 05.16.02. Узнать прошивку модема можно, зайдя в меню Настройки –> Основные –> Об этом устройстве –> Прошивка модема.

ultrasn0w

 

Перейти на новую ОС без обновления baseband можно при помощи Sn0wBreeze 2.9.8. Актуальная версия позволяет сделать непривязанный джейлбрейк iOS 6.1 для iPhone 4 и iPhone 3GS.

Напомним, что Ultrasn0w 1.2.8 не делает анлок для iPhone 4 или 3GS с новыми прошивками модема. Владельцы последних моделей Apple-телефонов могут использовать средства аппаратной разлочки, вроде GEVEY Ultra S.

Следите за новостями Apple в нашем Telegram-канале, а также в приложении MacDigger на iOS.

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, Google+ или через RSS, чтобы быть в курсе последних новостей из мира Apple, Microsoft и Google.

6 комментариев